How to install libwps-tools on Debian Unstable (Sid)